$(document).ready(function(){

    $('.vhotels_show').each(function(){
        var vhotels_id = $(this).attr('id');
        var catdom_id_adv = vhotels_id.replace('vhotels_show_', '');

        $.ajax({
            url: window.full_uri + '/curl.php',
            data: 'type=vhotels&vhotels_show=1&catdom_id_adv=' + catdom_id_adv,
            type: 'post',
            cache: false,
            success: function(r) {
                $('#' + vhotels_id).replaceWith(r);
            }
        });
    });
});